Loading...
Searching...
No Matches
rostlab::bio Namespace Reference

## Namespaces

namespace | fmt

## Classes

class | seq

## Functions

std::istream & | operator>> (std::istream &__is, bio::seq< bio::fmt::fasta > &__seq)

## Function Documentation

## operator>>()

std::istream & rostlab::bio::operator>> | ( | std::istream & | __is,
|  | bio::seq< bio::fmt::fasta > & | __seq )

inline

Definition at line 63 of file readFasta.h.